﻿body {font-family:'微軟正黑體',Arial; margin:0; padding:0;}
a {color:#008FAE; text-decoration:none;}
a:hover { color:#FF3300; text-decoration:underline;}

#canvas {width:900px; margin: 0 auto;}
.top { width:900px; float:left;}
#menu { float: left; width:900px; height:60px; }
#content { width:898px; float:left; border:#93B0B2 solid; border-width:0 1px; font-size:15px; line-height:1.5em; background-color:#FFFFFF; }
#content1 { width:898px; float:left; border:#93B0B2 solid; border-width:1px 1px; font-size:15px; line-height:1.5em; }
#body { margin:10px 20px; }
#foot { float:left; width:900px; height: 75px; font-size:12px; line-height:1.5em; text-align:center; background:url(images/1_foot.gif) no-repeat;}
#foot p {margin-top:22px;}
#foot_e  { float:left; width:900px; height: 75px; font-size:12px; line-height:1.4em; text-align:center; background:url(images/1_foot.gif) no-repeat;}

.item_title { padding-left:28px; height:28px; vertical-align:middle; font-size:16px; line-height:28px; font-weight:bold; color:#FF6B09; background:url(images/bullet_1.gif) no-repeat; }
.item_title2 { padding-left:28px; height:28px; vertical-align:middle; font-size:16px; line-height:28px; font-weight:bold; color:#FF6B09; background:url(images/bullet_2.gif) no-repeat; }

.line_space { font-size:1px; height:5px; margin-top:5px; border-top:#CCCCCC dashed 1px; }

.hidden { display:none; }

.log_err { background-color:#FFEEEE; border:#FFAAAA 1px solid; padding:3px; }

#company_menu { text-align:right; }
.btn { cursor:pointer; }

.big_button{
	height:50px;
	width:180px;
	font-size:18px;
	font-weight:bold;
	cursor:pointer;
	color:#333333;
}

/*分級級別評量*/
.prod_assess_box{
	width:720px;
	margin:20px auto;
	padding:30px;
	border:#006699 solid 1px;
	font-size:16px;
}
.prod_assess_btn{
	cursor:pointer;
	height:50px;
	width:220px;
	color:#0066CC;
	font-size:16px;
	font-weight:bold;
}
.prod_assess_title{
	color:#CC0000;
	font-weight:bold;
}
.prod_assess_options{
	line-height:200%;
}
.prod_assess_options label{
	cursor:pointer;
	font-weight:bold;
}
.prod_assess_now{
	width:320px;
	border:#990000 double;
	margin:auto;
	padding:12px;;
	font-weight:bold;
	font-size:18px;
}
.prod_assess_red{
	color:#FF0000;
	font-weight:bold;
}
.prod_assess_result{
	font-weight:bold;
}